Making WordPress.org

Opened 5 weeks ago

#7581 new enhancement

Update PHP security recommendation

Reported by: javiercasares's profile JavierCasares Owned by:
Milestone: Priority: normal
Component: WordPress.org Site Keywords: 2nd-opinion
Cc:

Description

Reviewing the documentation on the Update PHP page, it says:

Your website will be more secure. PHP, like WordPress, is maintained by its community. Because PHP is so popular, it is a target for hackers - but the latest version will have the latest security features. Older versions of PHP (below 7.4) don't have them, so upgrading is essential to keep your WordPress site secure.

This is not entirely true, as currently the PHP community does not support versions lower than PHP 8.1.

Change History (0)

Note: See TracTickets for help on using tickets.